Subject: bug#28659: v0.13: guix pull fails; libgit2-0.26.0 and 0.25.1 content hashes fail

From: Leo Famulari <[email-masked]>
Date: Tue, 3 Oct 2017 10:24:49 -0400

On Mon, Oct 02, 2017 at 06:47:06PM -0400, Maxim Cournoyer wrote:
> Leo Famulari <[email-masked]> writes:
> > I wonder, are there really that many affected packages?
> 
> There's a list here:
> https://github.com/Homebrew/homebrew-core/issues/18044, compiled by one
> of the homebrew project's maintainers.

I meant, how many Guix packages use the auto-generated GitHub snapshots?

I believe the tell-tale sign is that the download link will have the
link text 'Source code', as for this release:

https://github.com/libgit2/libgit2/releases/tag/v0.26.0